/*-------------------------------------------------------
Theme Name: Divi Child Theme
Theme URI: https://www.ablespark.com
Description: A child theme template for Divi
Author: AbleSpark
Author URI: https://www.ablespark.com
Template: Divi
Version: 1.0.0

----------------- ADDITIONAL CSS HERE ------------------*/

.login-username input[type=text], .login-password input[type=password], .password-email input[type=text] {
    display:block;
    padding: 8px 0;
    text-indent: 2%;
    width: 50%;
    border: solid 1px #686868;
    border-radius: 8px;
}

.login-submit input[type=submit], .lostpassword-submit input[type=submit] {
    font-size: 19px;
    color: #fff;
    background-color: #f6b21a !important;
    border-width: 1px!important;
    border-color: #f6b21a;
    border-radius: 50px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    padding: .3em 1em;
    border-style: none;
}

.login-submit input[type=submit]:hover, .lostpassword-submit input[type=submit]:hover 
{
    background-color: #cd912c !important;
    cursor:pointer;
}


.adam-logo {

}
.reset-error {
    font-style: italic;
    color: #ff0000;
    margin-bottom: 1em;
}
.login-msg {
    font-style: italic;
    color: #ff0000;
}
.et-l.et-l--footer{
    background-color: #444444;
}

@media only screen and (max-width: 768px) {
    .login-username input[type=text], .login-password input[type=password] {
        width: 100%;
    }
}
